# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libmikmod
pkgbase = libmikmod
pkgver = 3.3.11.1-4
pkgdesc = Module player library supporting many formats, including MOD, S3M, IT and XM
url = http://mikmod.sourceforge.net
builddate = 1578773280
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 552232
arch = armv7h
license = GPL2
license = LGPL2.1
provides = libmikmod.so=3-32
depend = glibc
depend = libpulse
depend = sh
makedepend = alsa-lib
makedepend = cmake
